v.lrs.segment(1)

NAME
v.lrs.segment - Create points/segments from input lines, linear reference system and positions read from stdin

KEYWORDS
vector, LRS, networking

SYNOPSIS
v.lrs.segment
v.lrs.segment help
v.lrs.segment input=name output=name [llayer=integer] rsdriver=string rsdatabase=string rstable=string [--overwrite]

  Flags:

--overwrite

  Parameters:

input=name
    Input map containing lines

output=name
    Output map where segments will be written

llayer=integer
    Line layer Default: 1

rsdriver=string
    Driver name for reference system table

rsdatabase=string
    Database name for reference system table

rstable=string
    Name of the reference system table

DESCRIPTION
v.lrs.segment creates points/segments from input lines, linear reference system and positions read from standard in format:
P <pid> <lid> <milepost>+<offset> [<side offset>]
L <sid> <lid> <milepost>+<offset> <milepost>+<offset> [<side offset>]

SEE ALSO
LRS tutorial,
Introducing the Linear Reference System in GRASS,
v.lrs.create, v.lrs.where, v.lrs.label

AUTHOR
Radim Blazek

Last changed: $Date: 2006/05/11 19:49:27 $

Full index